package com.example.martin.projetv5;

/**
 * Created by martin on 20/02/2017.
 */

public class Medicament {
    Integer idM;
    String nom1;
    String nom2;
    String posologies;
    String indications;
    String logo;

    public Medicament(Integer mId, String mNom1, String mNom2, String poso, String indic, String mLogo){
        idM = mId;
        nom1 = mNom1;
        nom2 = mNom2;
        posologies = poso;
        indications = indic;
        logo = mLogo;
    }

    public void setIdM(Integer idM){
        this.idM = idM;
    }
    public void setNom1(String mNom1){
        nom1 = mNom1;
    }
    public void setNom2(String mNom2){
        nom2 = mNom2;
    }
    public void setPosologies(String poso) {
        posologies = poso;
    }
    public void setIndications(String indic) {
        indications = indic;
    }
    public void setLogo(String mLogo){
        logo = mLogo;
    }

    public Integer getIdM(){
        return idM;
    }
    public String getNom1(){
        return nom1;
    }
    public String getNom2(){
        return nom2;
    }
    public String getPosologies(){ return posologies; }
    public String getIndications(){ return indications; }
    public String getLogo(){
        return logo;
    }
}
